
/* HOME */


main > section.green {
    background-color: rgba(100, 154, 0, 0.8);
    color: white;
    text-shadow: none;
}

main > section.orange {
    background-color: rgba(220, 149, 0, 0.8);
    color: black;
    text-shadow: none;
}

main > section.green h2 {
    color: #619302;
}

main > section.orange h2 {
    color: #b78000;
}

main > section.alternate article {
}

main > section.green a {
    color: white;
}

main > section.orange a {
    color: #ffdc60;
}

/* ORANGE */

body.orange a {
    color: #ffff91;
}

body.orange h1 {
    color: rgb(245, 166, 0);
}

body.orange h2,
body.orange h3 {
    color: white;
}

body.orange main {
    background: rgba(220, 149, 0, 0.9);
    border-top: 5px solid #754719;
}

body.orange section.alternate h2 {
    color: rgb(226, 170, 79);
}

body.green section.alternate {
    background-color: #754719;
}


/* GRÜN */

body.green a {
    color: #315600;
}

body.green h1 {
    color: rgb(116, 178, 0);
}

body.green h2,
body.green h3 {
    color: white;
}

body.green main {
    background-color: rgba(100, 154, 0, 0.9);
    border-top: 5px solid #315600;
}

body.green section.alternate h2 {
    color: rgb(100, 154, 0);
}

body.green section.alternate {
    background-color: #315600;
}

/* BLAU */

body.blue a {
    color: #cce0b1;
}

body.blue h1 {
    color: rgb(12, 192, 222);
}

body.blue h2,
body.blue h3 {
    color: white;
}

body.blue main {
    background-color: rgba(81, 166, 199, 0.8);
    border-top: 5px solid #0078a6;
}

body.blue section.alternate h2 {
    color: rgb(81, 166, 199);
}

body.blue section.alternate {
    background-color: #0078a6;
}

footer a.imprint {
    color: white;
}